# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2018-05-29 06:50
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0016_remove_billinfo_instancename'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='billinfo',
            name='BillItems',
        ),
        migrations.AddField(
            model_name='billinfo',
            name='BillItems1',
            field=models.CharField(max_length=12, null=True),
        ),
        migrations.AddField(
            model_name='billinfo',
            name='BillItems2',
            field=models.CharField(max_length=12, null=True),
        ),
        migrations.AddField(
            model_name='billinfo',
            name='BillPrice1',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='billinfo',
            name='BillPrice2',
            field=models.FloatField(null=True),
        ),
        migrations.DeleteModel(
            name='BillItems',
        ),
    ]
